body
{
	font-family: arial, sans-serif, verdana;
	
	color:white;

	background-color:#ffffff;
	
	margin:0;
	padding:0;
}

.href01_CN:link 	 { font-size : 24px; color: #0b9af0;	text-decoration:none;}
.href01_CN:visited { font-size : 24px; color: #0b9af0;	text-decoration:none;}


.href01:link 	{ font-size : 24px; color: #ffffff;	text-decoration:none;}
.href01:visited	{ font-size : 24px; color: #ffffff;	text-decoration:none;}

.BoxShadow
{
-webkit-box-shadow: 2px 2px 8px 3px rgba(222,222,222,1);
-moz-box-shadow: 2px 2px 8px 3px rgba(222,222,222,1);
box-shadow: 2px 2px 8px 3px rgba(222,222,222,1);

height:600px;
 padding:10px;
}

.BoxShadow02
{
-webkit-box-shadow: 2px 2px 8px 3px rgba(222,222,222,1);
-moz-box-shadow: 2px 2px 8px 3px rgba(222,222,222,1);
box-shadow: 2px 2px 8px 3px rgba(222,222,222,1);

padding:10px;
}

.BOXTXTEN
{ 
	font-family:arial, sans-serif, verdana;
	font-size : 18px;
	color: #606060;
	
	margin-left: 4%;
	margin-right: 4%;
	
	font-style: italic;
	 
}

.SplitBar
{
	width:100%;
	height:auto; 
	max-width: 640px;
}

.ICON_BREAK
{
	display: inline;
}

.HKTXT
{ 
	font-family:'Microsoft YaHei', 'STHeiti';
	font-size : 21px;
	color: #606060;
	letter-spacing: 8px;

	 margin-left: 8%;
	 margin-right: 8%;
}

.HKTXTEN
{ 
	font-family:arial, sans-serif, verdana;
	font-size : 21px;
	color: #606060;
	

	 margin-left: 8%;
	 margin-right: 8%;
}

.HKABOUTTXT
{ 
	font-family:'Microsoft YaHei', 'STHeiti';
	font-size : 21px;
	
	color: #606060;
	letter-spacing: 4px;
}

.HKABOUTTXT02
{ 
	font-family:'Microsoft YaHei', 'STHeiti';
	font-size : 21px;
	
	color: #606060;
	letter-spacing: 4px;
}

 /* jssor slider bullet navigator skin 01 css */
/*
.jssorb01 div           (normal)
.jssorb01 div:hover     (normal mouseover)
.jssorb01 .av           (active)
.jssorb01 .av:hover     (active mouseover)
.jssorb01 .dn           (mousedown)
*/
.jssorb01 {
	position: absolute;
}
.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
	position: absolute;
	/* size of bullet elment */
	width: 12px;
	height: 12px;
	filter: alpha(opacity=70);
	opacity: .7;
	overflow: hidden;
	cursor: pointer;
	border: #000 1px solid;
}
.jssorb01 div { background-color: gray; }
.jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
.jssorb01 .av { background-color: #fff; }
.jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }

/* jssor slider arrow navigator skin 02 css */
/*
.jssora02l                  (normal)
.jssora02r                  (normal)
.jssora02l:hover            (normal mouseover)
.jssora02r:hover            (normal mouseover)
.jssora02l.jssora02ldn      (mousedown)
.jssora02r.jssora02rdn      (mousedown)
*/
.jssora02l, .jssora02r {
	display: block;
	position: absolute;
	/* size of arrow element */
	width: 55px;
	height: 55px;
	cursor: pointer;
	background: url('img/a02.png') no-repeat;
	overflow: hidden;
}
.jssora02l { background-position: -3px -33px; }
.jssora02r { background-position: -63px -33px; }
.jssora02l:hover { background-position: -123px -33px; }
.jssora02r:hover { background-position: -183px -33px; }
.jssora02l.jssora02ldn { background-position: -3px -33px; }
.jssora02r.jssora02rdn { background-position: -63px -33px; }


.jssoraMain
{
	position: relative;
	margin: 0 auto;
	top: 0px;
	left: 0px;
	width: 560px;
	height: 310px;
	overflow: hidden;
	visibility: hidden;
	border: #ffffff solid;
	border-width: 1px 2px 2px 1px;
}


.BehindDiv
{
	width:100%;
	height:100%;
	/*background:url(BG_Char02.png) top center no-repeat;*/
	background-size: contain;
	top:150;
	left:0%;
	position:fixed;
	z-index:-1;
	
}

.StoreColumnA
{
	display: table-row;

}

.StoreColumnB
{
	display: none;
}

.DescColor
{
	color: #606060;
}

.DescColor_CN
{
	
	font-size : 21px;
	color: #606060;
	
}

table.DescTB
{
	color: #606060;
	width:95%;
}


table.DescTBBook3
{
	color: #606060;
	width:60%;
}


table.LayoutA
{
	color: #000;
	width:90%;
	max-width: 1200px;
	border-spacing: 30px;
	line-height: 1.5;
}

table.LayoutB
{
	color: #000;
	width:90%;
	max-width: 1200px;
	border-spacing: 30px;
	line-height: 1.5;
}




table.Subtitle00
{
	color: #000000;
	/*margin-top: 45px;*/

	width:100%;
	height:100;
	
	border-spacing: 0px;
	
	display: table;
	background-color:ffc11b;
}

table.Subtitle01
{
	color: #000000;
	/*margin-top: 45px;*/

	width:100%;
	height:140;
	
	border-spacing: 0px;
	
	display: table;
	background-color:29c6ff;
	
	
}

table.Subtitle02
{
	color: #000000;
	/*margin-top: 45px;*/

	width:100%;
	height:140;
	
	border-spacing: 0px;
	
	display: table;
	background-color:63d47f;
}

table.Subtitle03
{
	color: #000000;
	/*margin-top: 45px;*/

	width:100%;
	height:140;
	
	border-spacing: 0px;
	
	display: table;
	background-color:ffb1fe;
}


table.TB02
{
	font-size: 32px;
	color: #000000;
	margin-top: 35px;
	font-size: 4vw;
	height: 90%;
	border-spacing: 10px;
	display: none;
}
 	

.AppIcon
{
	width:100%;
	max-width: 217px;
	min-width: 130px;
	height:auto;
}

.AppIcon_CN
{
	width:100%;
	max-width: 217px;
	min-width: 130px;
	height:auto;
	margin-top: -10px;
}


.PCBox
{
	width:100%;
	max-width: 172px;
	min-width: 130px;
	height:auto;
}

.MenuBox
{
	left: 10px;
	top: 120px;
	position:absolute;
/*	right: 20px;*/
	z-index:999;
	max-height:900px;
	/*border: #000 1px solid;*/
	
	display: none;
}

.MenuClose
{
	left: -23px;
	top: -23px;
	position:absolute;
}

.MenuTB
{
	width: 280px;
	color: #797979;
	background-image: url("MenuTB_BG.png");
	font-size: 28px;  
	/*text-shadow: 2px 2px #ebd985;*/
	font-weight:bold;
 	border-radius: 8px;
	box-shadow: 3px 3px 1px #fbe5b6;
}

.Menuhref:link 	{ font-size : 28px; color: #797979;	text-decoration:none;}
.Menuhref:visited	{ font-size : 28px; color: #797979;	text-decoration:none;}
.Menuhref:hover	{ font-size : 28px; color: #c37c49; text-decoration:none;}

.Logo{
	width:60%;
	height:auto;

   max-height:224px;
    max-width:244px;
}

.TopCompanyResize
{
width:100%;
height:auto;

max-width: 721px;

/*margin-Left:-30px;*/
}


.Icon_EN_ON
{
width:100%;
height:auto;
	
	max-width: 106px;
	min-width: 90px;
	
	/*margin-top:5px;
	position:absolute; 
		
	margin-top:0px;
	
	margin-right:10px;*/
}

.Icon_CN_OFF
{
width:100%;
height:auto;
	max-width: 106px;
	min-width: 90px;

}

.TopMenuResize
{
width:100%;
height:auto;

max-width: 70px;
cursor: pointer;
left: -50px;

}

.StoreBnResize
{
width:100%;
height:auto;

max-width: 280px;
}

.TopCompanyTB
{
	width:100%;
	max-width: 950px;
}

.abouttxt
{
	color: #000;
	font-size: 20px;
}

.abouttxt02
{
	color: #000;
	font-size: 20px;
}

.BDotBar
{
	height: 8px;
	background-image: url("BDot1600.png");
	background-repeat: no-repeat;
	background-position: center; 
}

.CDotBar
{
	height: 8px;
	background-image: url("CDot1600.png");
	background-repeat: no-repeat;
	background-position: center; 
}

.DDotBar
{
	height: 8px;
	background-image: url("DDot1600.png");
	background-repeat: no-repeat;
	background-position: center; 
}

.TwitterBox
{
	width: 500px;
	padding-left:50px;
	display:table-cell; vertical-align:middle;
}

.ABody {	width:100%;	 height: 150px; color:#000000;	background-image: url("RedTop01.png"); background-repeat: repeat-x;	 }
.ABottom {  width:100%; height:16px;  background-image: url("ADown01.png"); background-repeat: repeat-x;  background-size: 60px 16px}

.XTop {  height:16px; width:100%; background-image: url("white_up.png");  background-size: 60px 16px}
.XBody {	 width:100%; height: 380px; color:#000000;	background-color: #ffc11b;	 }
.XBottom{ height:16px; width:100%; background-image: url("white_down.png");  background-size: 60px 16px}




.BTitle {height:88px; width:100%; background: url("BTitle.png") no-repeat center;   background-size: 380px 88px}
.BTop { height:16px; width:100%; background-image: url("white_up.png");  background-size: 60px 16px}
.BBottom{height:16px; width:100%; background-image: url("white_down.png");  background-size: 60px 16px}


/*130 space*/
.DTitle {top: 2134px; height:88px; width:100%; background: url("DTitle.png") no-repeat center; position:absolute;  background-size: 380px 88px}
.DTop {top: 2174px; height:16px; width:100%; background-image: url("DUp01.png"); position:absolute; background-size: 60px 16px}
.DBody{top: 2190px; height: 530px; width:100%; color:#000000; background-image: url("DBG01.png"); position:absolute;}
.DBottom{top: 2720px; height:16px; width:100%; background-image: url("DDown01.png"); position:absolute; background-size: 60px 16px}


/*180 space*/
.EndTop { height:16px; width:100%; background-image: url("EndUp.png"); background-size: 60px 18px}
.EndBody{height: 300px; width:100%;  background-image: url("RedBottom01.png"); background-repeat: repeat-x;}


.Atxt01{ font-size: 44px; color:#ffffff; text-shadow: 1px 1px #7e4d07;  font-weight:bold;}
.Atxt02{ font-size: 28px; color:#ffffff; text-shadow: 1px 1px #7e4d07;  font-weight:bold;}




.Btxt01HK{ font-family:'Microsoft YaHei', 'STHeiti'; font-size: 44px; color:#ffffff; text-shadow: 1px 1px #143295;  font-weight:bold;}
.Btxt02HK{ font-family:'Microsoft YaHei', 'STHeiti'; font-size: 28px; color:#ffffff; text-shadow: 1px 1px #143295;  font-weight:bold;}

.Btxt01{ font-size: 44px; color:#ffffff; text-shadow: 1px 1px #143295;  font-weight:bold;}
.Btxt02{ font-size: 28px; color:#ffffff; text-shadow: 1px 1px #143295;  font-weight:bold;}

.Ctxt01HK{font-family:'Microsoft YaHei', 'STHeiti'; font-size: 44px; color:#ffffff; text-shadow: 1px 1px #669900;  font-weight:bold;}
.Ctxt02HK{font-family:'Microsoft YaHei', 'STHeiti'; font-size: 28px; color:#ffffff; text-shadow: 1px 1px #669900;  font-weight:bold;}

	
.Ctxt01{ font-size: 44px; color:#ffffff; text-shadow: 1px 1px #22863b;  font-weight:bold;}
.Ctxt02{ font-size: 28px; color:#ffffff; text-shadow: 1px 1px #22863b;  font-weight:bold;}
	
.Dtxt01HK{font-family:'Microsoft YaHei', 'STHeiti'; font-size: 44px; color:#ffffff; text-shadow: 1px 1px #ad3c64;  font-weight:bold;}
.Dtxt02HK{font-family:'Microsoft YaHei', 'STHeiti'; font-size: 28px; color:#ffffff; text-shadow: 1px 1px #ad3c64;  font-weight:bold;}


.Dtxt01{ font-size: 44px; color:#ffffff; text-shadow: 1px 1px #7700bc;  font-weight:bold;}
.Dtxt02{ font-size: 28px; color:#ffffff; text-shadow: 1px 1px #7700bc;  font-weight:bold;}


.TitleTxt
{ 
font-size: 24px;
color:#b3710a;
font-weight:bold;
font-style: normal;
}

.TitleTxtHK
{ 
	font-family:'Microsoft YaHei', 'STHeiti';
	font-size: 24px; 
	color:#b3710a; 
	
	font-weight:bold;


	letter-spacing: 4px;
	
	font-style: normal;
}

.BigLogoDiv
{
	width:100%;
	top: 100px;
	/*left: 70%;*/
	/*height:224px;*/
	/*background-image: url("BigLogo.png");*/
	position:relative;

}

table.EndTB
{
	font-size: 24px;
	color:#ffffff;
}

.FeatureImg
{
	left: 420px;
	top: -350px;
	position:relative;
	
	width:194px;
	
}


.NewsImg
{
	left: 940px;
	top: -439px;
	position:relative;
	
	width:134px;

}

@media screen and (max-width: 1980px)
{
	.LayoutA {display: table;}
	.LayoutB {display: none;}
	
	.TwitterBox { display: table;}
}

@media screen and (max-width: 1024px)
{
	
	.NewsImg{	left: 840px;)

	/*.Dtxt01{ font-size: 34px;}
	.Dtxt02{ font-size: 28px;}*/
}

@media screen and (max-width: 980px)
{
/*	.StoreBnResize
	{
	width:180;
	height:auto;

	max-width: 196px;
	}*/

	
	.BDotBar{background-image: url("BDot720.png");}
	.CDotBar{background-image: url("CDot720.png");}
	.DDotBar{background-image: url("DDot720.png");}

	.NewsImg{	left: 760px;}

}


@media screen and (max-width: 800px)
{
	.LayoutA {display: none;}
	.LayoutB {display: table;}
		
	.TwitterBox { display: none;}
	.NewsImg { display: none;}
	
	
}

@media screen and (max-width: 640px)
{
	
	.HKABOUTTXT02
	{ 
		font-size : 18px;
	}
	
	.XTop {display: none;}
	.XBody {display: none;}
	.XBottom {display: none;}
	
	
	.ICON_BREAK{display: none;}
	
	.StoreBnResize
	{
		width:90%;
		height:auto;

		max-width: 196px;
	}
	
	.TopCompanyResize
	{
	width:95%;
	}

	.TopMenuResize
	{
		width:65px;
		height:auto;

		
		cursor: pointer;

	}
	
	table.LayoutA {border-spacing: 2px;}
		
	.StoreColumnA
	{
		display: none;
	}

	.StoreColumnB
	{
		display: table-row;
	}
	
	.Atxt01{ font-size: 34px;}
	.Atxt02{ font-size: 26px;}
	
	.Btxt01{ font-size: 34px;}
	.Btxt02{ font-size: 26px;}
	
	.Ctxt01{ font-size: 34px;}
	.Ctxt02{ font-size: 26px;}
	
	.Dtxt01{ font-size: 34px;}
	.Dtxt02{ font-size: 26px;}
	
	.BDotBar{background-image: url("BDot480.png");}
	.CDotBar{background-image: url("CDot480.png");}
	.DDotBar{background-image: url("DDot480.png");}
		
	




	.BTitle{top: 530px; }
	.BTop { top: 570;}
	.BBody {top: 586; height: 1020px;}
	.BBottom {top: 1606px;}
	
/*120 space*/
.CTitle {top: 1642px; } /*-40 from CTop*/
.CTop {top: 1682px;} 
.CBody{top: 1698px; height: 720px; }
.CBottom{top: 2418px;}


/*120 space*/
.DTitle {top: 2464px; } /*-40 from CTop*/
.DTop {top: 2504px;}
.DBody{top: 2520px; height: 720px; }
.DBottom{top: 3240px;}


/*180 space*/
.EndTop {top: 3386px;} 
.EndBody{top: 3402px;}



	
	
	/*
	.Dtxt01{ font-size: 34px;}
	.Dtxt02{ font-size: 28px;}
	*/
	
	
	table.TB01 {display: none;}
	table.TB02 {display: table;}
	
	


	/*.BehindDiv	{ width: 700px;	}*/
	
}




